honour_ldflags.diff
manpages_minor_changes.diff
minor_spelling_change.diff
mayhem_showriff.diff
mayhem_rootv.diff
0016-Update-to-V4L2-API.patch
0007-Makefile.in-fix-make-distclean.patch
0008-Makefile.in-honour-CPPFLAGS.patch
CVE-2020-13696-error_message_fix.patch
